﻿@model MyApp.Web.ViewModels.ListStatusViewModel
@using OpenPlatform.General.Extensions;

@{
    ViewBag.Title = @MyApp.Web.Resources.EVAResource.WebsiteTitle;
}
<div class="row">
    <div class="span12">
        <h2>@MyApp.Web.Resources.EVAResource.Systemstatus</h2>
    </div>
</div>

<div class="table-responsive">
    <table class="table-striped table-hover">
        <tr>
            <th>QrCode ID</th>
            <th>Zone ID</th>
            <th>Zone Name</th>
            <th>Date Added</th>
        </tr>
        <tbody>
            @foreach (MyApp.Web.ViewModels.StatusViewModel item in Model.ListOfStatusViewModel)
            {
                <tr>
                    <td>
                        @item.QRCodeId
                    </td>
                    <td>
                        @item.ZoneId
                    </td>
                    <td>
                        @item.ZoneName
                    </td>
                    <td>
                        @item.DateAAdded
                    </td>
                </tr>
            }
        </tbody>
    </table>
</div>